## vimish-fold 0.2.2

=== debian/changelog ===
vimish-fold (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #842493)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 29 Oct 2016 21:27:29 +0500
