=== debian/control ===
Source: vimish-fold
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/mrkkrp/vimish-fold
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/vimish-fold.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/vimish-fold.git

Package: elpa-vimish-fold
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs,
         elpa-f
Recommends: emacs (>= 46.0),
            elpa-avy
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: fold text in GNU Emacs like in Vim
 This is a package for GNU Emacs to perform text folding like in Vim. It has
 the following features:
 .
  * folding of active regions;
  * good visual feedback: it's obvious which part of text is folded;
  * persistence by default: when you close file your folds don't disappear;
  * persistence scales well, you can work on hundreds of files with lots of
    folds without adverse effects;
  * it doesn't break indentation or something;
  * folds can be toggled from folded state to unfolded and back very easily;
  * quick navigation between existing folds;
  * you can use mouse to unfold folds (good for beginners and not only for
    them);
  * for fans of `avy' package: you can use `avy' to fold text with minimal
    number of key strokes!
