## vimish-fold 0.2.3

=== debian/changelog ===
vimish-fold (0.2.3-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:30:09 +0900

vimish-fold (0.2.3-5) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 23 Jan 2021 07:06:32 -0400

vimish-fold (0.2.3-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 15:01:41 -0300

vimish-fold (0.2.3-3) unstable; urgency=medium

  * d/control: Explicit depend on elpa-s (Closes: #911626)
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 14 Nov 2018 17:50:55 +0500

vimish-fold (0.2.3-2) unstable; urgency=medium

  * Refresh patch (Closes: #900735)
  * Migrate to dh 11
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Declare Standards-Version 4.1.4 (no changes needed)
  * d/control: Remove emacs24 from Enhances field
  * d/control: Remove Built-Using field
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 04 Jun 2018 12:29:52 +0500

vimish-fold (0.2.3-1) unstable; urgency=medium

  * New upstream version 0.2.3
  * Refresh patch
  * Bump Standards-Version, no changes needed
  * Refresh dependencies: add emacs25 to Enchance field, remove elpa-f and
    emacs from Depends field
  * Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 03 Aug 2017 09:21:54 +0500
