=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: vimish-fold
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://github.com/mrkkrp/vimish-fold
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/vimish-fold.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/vimish-fold.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/vimish-fold
+Vcs-Git: https://salsa.debian.org/emacsen-team/vimish-fold.git
 
 Package: elpa-vimish-fold
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends},
-         emacs,
-         elpa-f
+         elpa-s
 Recommends: emacs (>= 46.0),
             elpa-avy
 Enhances: emacs,
-          emacs24
-Built-Using: ${misc:Built-Using}
+          emacs25
 Description: fold text in GNU Emacs like in Vim
  This is a package for GNU Emacs to perform text folding like in Vim. It has
  the following features:
